Forum

Need some help? Ask our community for its assistance!

You are not logged in.

#1 29-12-2018 16:39:29

franck_t
Membre
Registered: 11-11-2018
Posts: 1

phppgadmin à mettre à jour ou obsolète ?

Bonjour,

Je suis sur PGSQL 10.3.
Dans l'interface phppgadmin (phpPgAdmin 5.2-dev (PHP 5.3.29)) , je m'aperçois que je ne peux plus configurer tous les paramètres des Sequences.

Les Sequences fonctionnent et peuvent être crées/supprimées.

Toutefois phppgadmin m'indique que les "index" suivants sont "undefined":
- Start value
- Increment by
- Max value
- Min value
- Cache value

Il n'est également plus possible de mettre à "true" l'index suivant "Will increment last value before returning next value (is_called)?".

L'interface phppgadmin est-elle à jour ? ou bientôt obsolète ?

Cordialement,

Offline

#2 31-12-2018 13:55:39

@Héloïse
Staff
Registered: 03-03-2016
Posts: 375

Re: phppgadmin à mettre à jour ou obsolète ?

Bonjour,

Il ne l'était pas en effet, nous venons de mettre l'application à jour. Je ne suis par contre pas sûre que cela change quelque chose à votre problème. Vous pouvez utiliser si besoin d'autres interfaces comme la commande psql.

Offline

Board footer

Powered by FluxBB